CYNTHIUNE(1)

NAME
Cynthiune - music player for GNUstep

SYNOPSIS
Cynthiune [file]

DESCRIPTION
This manual page documents briefly the Cynthiune command. This manual page was written for the Debian distribution because the original program does not have a manual page.

Cynthiune is a free software, romantic and extensible music player forB GNUstep and Mac OS X. Similar in look and feel to XMMS, it can read the most-known sound file formats: MP3, Ogg, FLAC, Mod, XM, AIFF, WAV and many more...

Very easy to use, it integrates well with the GNUstep desktop environment and shows a nice example of a cross-platform OpenStep application.

SEE ALSO
GNUstep(7).

AUTHOR
This manual page was written by Gürkan Sengün <gurkan@linuks.mine.nu>, for the Debian project (but may be used by others).